CVS-MAKEREPOS(8)

NAME
cvs-makerepos - script to create non-existing configured CVS repositories

SYNOPSIS
cvs-makerepos [options]

DESCRIPTION
This manual page documents briefly the cvs-makerepos command.

cvs-makerepos is a script which will create CVS repositories in the locations configured using the Debian configuration scripts with some fairly standard permissions.
The standard permissions given are 2775 root.src. You may wish to change these if you do not wish all members of the local group src to have access to these repositories.

OPTIONS

-d  Retrieve list of repositories directly using debconf, rather than from /etc/cvs-cron.conf or /etc/cvs.conf.

SEE ALSO
cvs(1), cvsconfig(8).

AUTHOR
This manual page was written by Tom Lees <tom@debian.org>, for the Debian GNU/Linux system.